468,272 Members | 2,165 Online
Bytes | Developer Community
New Post

Home Posts Topics Members FAQ

Post your question to a community of 468,272 developers. It's quick & easy.

Problem installing MySQLdb/1.2.1_p2 with Python/2.4.1 and MySQL/5.0.18

Hi,

I can't seem to get MySQLdb/1.2.1p2 to install on Slackware/10.2, with
Python/2.4.1, and MySQL/5.0.18.

The following command:

$ python setup.py build 2setup.err

returns the following errors:

http://pastebin.com/851624

Any suggestions?

Thanks!

Sean
Jan 5 '07 #1
2 1760
Sean O'Donnell schrieb:
Hi,

I can't seem to get MySQLdb/1.2.1p2 to install on Slackware/10.2, with
Python/2.4.1, and MySQL/5.0.18.

The following command:

$ python setup.py build 2setup.err

returns the following errors:

http://pastebin.com/851624

Any suggestions?
Install the mysql developer package that contains the needed includefiles.

Diez
Jan 5 '07 #2
Diez B. Roggisch wrote:
Sean O'Donnell schrieb:
>Hi,

I can't seem to get MySQLdb/1.2.1p2 to install on Slackware/10.2, with
Python/2.4.1, and MySQL/5.0.18.

The following command:

$ python setup.py build 2setup.err

returns the following errors:

http://pastebin.com/851624

Any suggestions?

Install the mysql developer package that contains the needed includefiles.

Diez
doh... I forgot that I installed MySQL/5.0.18 from the binary
distribution, not the source (as I thought I had done back when).

Thanks!
Jan 5 '07 #3

This discussion thread is closed

Replies have been disabled for this discussion.

Similar topics

reply views Thread by liupei | last post: by
reply views Thread by Olivier Langlois | last post: by
1 post views Thread by Ted Zeng | last post: by
13 posts views Thread by Chris Seymour | last post: by
13 posts views Thread by Steven Bethard | last post: by
3 posts views Thread by Robin Becker | last post: by
reply views Thread by zattat | last post: by
By using this site, you agree to our Privacy Policy and Terms of Use.